Subject: Re: ITIMER Implementation???
From: [email-masked] (Carl J R Johansson)

5 Dec 1996 17:27:49 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: [email-masked]
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Wed, 4 Dec 1996, Jeremy Allison wrote:

> 
> Remember, the view of the documentation you get from inside
> Microsoft is *very* different from that which the external
> development community has.
> 
> I don't ascribe any particular intent to this, it is just
> a fact I (and other non-internal Microsoft developers)
> have to deal with on a daily basis.
> 
This kind of stuff is the fodder of anti-trust suits
(concerning a separation of MS OSes and applications), so 
I don't think you will get anyone from MS willingly 
admitting it. True intent doesn't mean much in courts.

cj
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".